For the complete documentation index, see llms.txt. This page is also available as Markdown.

Status

Query conference room's status

get

Query conference room's status by it's unique ID.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
200

OK

application/json
statusstring · enumOptional

The conference room status. Can be either:

  • ONLINE:
  • OFFLINE:
  • ON_CALL:
Possible values:
lockedbooleanOptional

Whether the conference room was locked.

mutedbooleanOptional

Whether the conference room was muted.

recordingbooleanOptional

Whether the conference room is recording.

get/conference_rooms/{id}/status

Was this helpful?